Патч Apocrypha 1.3 потребовал оперативного хотфикса

Разработчики EVE Online сообщили, что патч Apocrypha 1.3 потребовал оперативного хотфикса, получившего номер 1.3.1. Его установка на кластер Tranquility должна завершиться в ближайшие часы (до 13:00 GMT).

Разработчики EVE Online сообщили, что патч Apocrypha 1.3 потребовал оперативного хотфикса, получившего номер 1.3.1. Его установка на кластер Tranquility должна завершиться в ближайшие часы (до 13:00 GMT). Перечень исправлений данной заплатки еще не опубликован, так что пока намеки на его содержание стоит искать в ветке с описанием проблем «предшественника» на официальных форумах игры.
Проблема была в том, что после скачивания патча он не устанавливался, а просто закрывал игру и ничего не происходило.

Понравилась статья? Поделиться с друзьями:
Добавить комментарий

;-) :| :x :twisted: :smile: :shock: :sad: :roll: :razz: :oops: :o :mrgreen: :lol: :idea: :grin: :evil: :cry: :cool: :arrow: :???: :?: :!: